<?php

/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 16/5/9
 * Time: 下午9:05
 */
defined('InShopNC') or exit('Access Invalid!');

require_once(BASE_ROOT_PATH . '/helper/category_helper.php');

class categoryControl extends mobileControl
{
    public function indexOp()
    {
        $cats = category_helper::instance()->categories();
        return self::outsuccess(array('items' => $cats));
    }
}